/*
(the colors noted below have a space between the digits in order to keep them out of any global replace)
Some colors that I have tried:  Blue: 			bars = #002 266
								Dark Blue: 		bars = #001 133
								Maroon:			bars = #800 000
								Dark Maroon:	bars = #660 000


Revision History:

Date			Developer		CR/SR		Chg Description
==========		===========		========	===============================================================
09/12/2018		BCC							Initial release.

*****************************************************************************************************************************************
*/

/* New stuff specifically for HomilyHistory */ 
img {
	-ms-interpolation-mode: bicubic;
}

.img-class {
	float:left;
	margin:20px 10px 10px 0;
}

.img-size-50pct {
	min-height:50% !important;
	height:50% !important;
	max-height:50% !important;
}

.img-size-65pct {
	min-height:65% !important;
	height:65% !important;
	max-height:65% !important;
}

.img-size-65pct {
	min-height:75% !important;
	height:75% !important;
	max-height:75% !important;
}

.aligned-text {
	text-align:justify;
	text-indent:0em;  /* I played around some with indentation - it looks better without */ 
	font-family:Arial, Helvetica, sans-serif !important; 
	line-height:1.5; 
}

.homily-title {
	text-align:left;
	font-size:24px; 
	font-family:Arial, Helvetica, sans-serif !important;  
	font-weight:bold; 
	line-height:1.5; 
}

.homily-subtitle {
	text-align:left;
	font-size:18px; 
	font-family:Arial, Helvetica, sans-serif !important;  
	font-weight:bold; 
	line-height:1.5; 
}

.page-title {
	text-align:right;
	font-size:30px; 
	font-family:Arial, Helvetica, sans-serif !important; 
	font-weight:bold; 
	color:red; 
}

.HHTitle {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 50px;
	font-style: normal;
	font-weight: bold;
	color: #800000;  /* red: #cc0000    blue: #0000ff  */ 
	text-align: right; 
}

.HHSubText {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #800000;  /* red: #cc0000    blue: #0000ff  */ 
	text-align: right; 
}

.HHSubText a{
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #800000;
	text-align: right; 
}

.HHSubText a:hover{
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #660000;
	text-align: right; 
}

.HHSubText a:link{
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #800000;
	text-align: right; 
}

.HHSubText a:visited{
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #800000;
	text-align: right; 
}

.HHSubTitle {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 16px;
	font-weight: bold;
	color: #800000;
	text-align: left; 
}

.HHSubTitle_underline {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 16px;
	font-weight: bold;
	color: #800000;
	text-align: left; 
	text-decoration: underline;
}

.ScreenTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;	
	font-style: italic;
	color: #FFFFFF;
	font-weight: bold;
	text-align: left;
	padding: 5px;
	margin: 0px;
}

.ScreenTitleInverse {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;	
	font-style: normal;
	color: #666666;
	font-weight: bold;
	text-align: left;
}

.ScreenTitleInverseNoAlign {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;	
	font-style: normal;
	color: #666666;
	font-weight: bold;
}

.ScreenTitleBlack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;	
	font-style: normal;
	color: #000000;
	font-weight: bold;
	text-align: left;
}

.NormalText14 {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	line-height:1.8; 
}

.NormalText14noGap {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	line-height:1.1; 
}

.NormalText14LeftBorder {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	line-height:1.5; 
	border-left: 4px solid #660000; 
}

.NormalText14RightBorder {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	line-height:1.5; 
	border-right: 4px solid #660000;
}

.PageBorderBottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	border-bottom: 2px solid #660000;
}

.PageBorderRight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	border-right: 2px solid #660000;
}

.PageBorderTop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	border-top: 2px solid #660000;
}

.SearchTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}

.CopyrightText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}


.Calibri16Bold {
	font-family:  Calibri;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	line-height:1.1; 
}

/* these two styles are for the jquery DataTable for wrapped text */ 
.text-wrap{
    white-space:normal;
}
.width-200{
    width:200px;
}

/* CoolMenus 4 - default styles - do not edit */
.clCMAbs{position:absolute; visibility:hidden; left:0; top:0}
/* CoolMenus 4 - default styles - end */
  
/*Style for the background-bar*/
.clBar{position:absolute; width:10; height:10; background-color:transparent; layer-background-color:transparent; visibility:hidden}

/*Styles for level 0*/
.clLevel0,.clLevel0over{position:absolute; padding:2px; font-family:arial,helvetica; font-size:12px; font-weight:bold}
.clLevel0{background-color:#aaaaaa; layer-background-color:#000000; color:#000000;} /* DO NOT KNOW what layer-background is; original bgcolor: #c0c0c0 */ 
.clLevel0over{background-color:#e6ecff; layer-background-color:#000000; color:#000000; cursor:pointer; cursor:hand; }
.clLevel0border{position:absolute; visibility:hidden; background-color:transparent; layer-background-color:transparent}

/*Styles for level 1*/
.clLevel1, .clLevel1over{position:absolute; padding:2px; font-family:arial,helvetica; font-size:11px; font-weight:bold}
.clLevel1{background-color:#aaaaaa; layer-background-color:#e6ecff; color:#000000;} /* original layer bgcolor: #fcce55 */ 
.clLevel1over{background-color:#ffffff; layer-background-color:#006699; color:#000000; cursor:pointer; cursor:hand; }
.clLevel1border{position:absolute; visibility:hidden; background-color:#000000; layer-background-color:#006699}

/*Styles for level 2*/
.clLevel2, .clLevel2over{position:absolute; padding:2px; font-family:arial,helvetica; font-size:10px; font-weight:bold}
.clLevel2{background-color:#b3c6ff; layer-background-color:#FCCE55; color:#000000;}
.clLevel2over{background-color:#e6ecff; layer-background-color:#0099cc; color:#000000; cursor:pointer; cursor:hand; }
.clLevel2border{position:absolute; visibility:hidden; background-color:#DADCBA; layer-background-color:#006699}

/* STYLES FOR STRAIT UP */

.barber-title {
	text-align:left;
	font-size:24px; 
	font-family:Arial, Helvetica, sans-serif !important;  
	font-weight:bold; 
	line-height:1.5; 
}

.barber-subtitle {
	text-align:left;
	font-size:18px; 
	font-family:Arial, Helvetica, sans-serif !important;  
	font-weight:bold; 
	line-height:1.5; 
}

.SUTitle {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 35px;
	font-style: normal;
	font-weight: bold;
	color: #000000;  /* red: #cc0000    blue: #0000ff  */ 
	text-align: right; 
}

.SUSubText {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #000000;  /* red: #cc0000    blue: #0000ff  */ 
	text-align: right; 
}

.SUSubText a{
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	text-align: right; 
}

.SUSubText a:hover{
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #660000;
	text-align: right; 
}

.SUSubText a:link{
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	text-align: right; 
}

.SUSubText a:visited{
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	text-align: right; 
}

.SUSubTitle {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-align: left; 
}

.SUSubTitle_underline {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-align: left; 
	text-decoration: underline;
}

.SUSubTitle_R {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-align: right; 
}

.SUSubTitle_R_underline {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-align: right; 
	text-decoration: underline;
}

